Bug 114403 - gaim package update fails
gaim package update fails
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Stable
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-27 14:25 EST by Roger Greenlaw
Modified: 2007-04-18 13:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 14:30:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roger Greenlaw 2004-01-27 14:25:13 EST
Description of problem:
When attempting to update the RedHat Linux 9 system, I received a
fatal message when attempting to install the GAIM update.  




Version-Release number of selected component (if applicable):


How reproducible:
I have reproduced this error 4 times.

Steps to Reproduce:
1. Click on the RedHat Update Icon
2. Click Launch Up2Date... button
3. Click Forward
4. Click Forward
5. Click the check-box gaim Version 0.75 release 0.9.0 Arch i386 Size
2450 KB
6. Click Forward
7. Click Forward
  
Actual results:
There was a fatal error communicating with the server.  The message was:
File Not Found: r-e-d.a

Error Message:
    Invalid RPM package tcltk-8.3.5-88.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Expected results:

All updates installed successufully

Additional info:
Comment 1 Roger Greenlaw 2004-04-22 09:47:45 EDT
During installation of a later update this problem resolved itself.
Comment 2 Mihai Ibanescu 2005-09-30 14:30:19 EDT
Closing.

Note You need to log in before you can comment on or make changes to this bug.